/*******************************************************************************************/
/* DCVelocity.com Stylesheet - Conference Section Styles
	Created : 20100422
	Modified : 
	Location: /css/conferences.css
*/
/*******************************************************************************************/


/*******************************************************************************************/
/* Conference Page Styles */
/*******************************************************************************************/

.clear {
  clear: left;
  }

.conferenceContainer {
	padding-top: 10px;
	padding-bottom: 15px;
	margin-bottom: 10px;
	border-bottom: 1px solid #999;
	}
	
.conferenceLogo {
	float: left;
	padding-right: 10px;
	}

.conferenceArticlesContainer {
	float: left;
	width: 400px;
	padding-left: 10px;
	}